;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;Korean translator: Jaehyung Lee, kolanp@gmail.com  번역 오류나 오자를 발견하시면 연락해주시면 감사하겠습니다.
;-------------------------------------------------------------------------------------------------------------
[General]
title=한국어
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0412

[Countries]
Abkhazia=아브하즈
Argentina=아르헨티나
Armenia=아르메니아
Australia=호주
Austria=오스트리아
Azerbaijan=아제르바이잔
Belarus=벨로루시
Belgium=벨기에
Brazil=브라질
Bulgaria=불가리아
Canada=캐나다
China=중국
Colombia=콜롬비아
CostaRica=코스타리카
Croatia=크로아티아
Cuba=쿠바
Cyprus=키프로스
CzechRepublic=체코 공화국
Denmark=덴마크
Egypt=이집트
Estonia=에스토니아
Finland=핀란드
France=프랑스
Georgia=그루지야
Germany=독일
Greece=그리스
Hungary=헝가리
India=인도
Ireland=아일랜드
Israel=이스라엘
Italy=이탈리아
Kazakhstan=카자흐스탄
Korea=대한민국
Latvia=라트비아
Lithuania=리투아니아
Mexico=멕시코
Moldavia=몰다비아
Monaco=모나코
Morocco=모로코
Netherlands=네덜란드
NewZealand=뉴질랜드
Norway=노르웨이
Peru=페루
Poland=폴란드
Portugal=포르투갈
Romania=루마니아
Russia=러시아
Senegal=세네갈
Serbia=세르비아
Slovakia=슬로바키아
Slovenia=슬로베니아
SouthAfrica=남아프리카 공화국
Spain=스페인
Sweden=스웨덴
Switzerland=스위스
Thailand=태국
Tunisia=튀니지
Turkey=터키
UAE=아랍 에미리트
UK=영국
Ukraine=우크라이나
UnitedStates=미국
Uzbekistan=우즈베키스탄
Jamaica=자메이카
Japan=일본

[MsgOverVideo]
volume=사운드 볼륨
position=위치

[SearchBar]
search_settings=검색 설정
;------------------------------
all_sources=모든 소스
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=유형
type_streams=라이브 스트림
type_video=동영상
type_channels=채널
type_playlists=재생목록
type_movies=영화
type_show=프로그램
type_any=어떤
type_games=게임
;-----------------------------
upload_date=올린 날짜
upload_last_hour=마지막 시간
upload_today=오늘
upload_this_week=이 번 주
upload_this_month=이 번 달
upload_this_year=올 해
upload_all_time=전체 기간
;-----------------------------
duration=길이
duration_less2=< 2 분
duration_2to10=2 - 10 분
duration_10to30=10 - 30 분
duration_more30=> 30 분
duration_short=짥은 비디오
duration_long=긴 비디오
duration_any=모두
;-----------------------------
sort_by=정렬 기준
sort_by_relevance=관련성
sort_by_popularity=인기
sort_by_duration=길이
sort_by_upload_date=올린 날짜
sort_by_view_count=재생 횟수
sort_by_rating=평가
;-----------------------------
search_by=검색 기준
search_by_title=제목
search_by_artist=아티스트
;-----------------------------
features=특징
video_hd_quality=고 화질
video_subtitles=자막/CC
yt_creative_commons=크리에이티브 커먼즈
video_3d=3D
video_live=라이브
video_safe_search=안전 검색
;-----------------------------
;4shared extended
views=보기
views_this_month=이 번 달
views_all_time=전체 기간
size=크기
size_small=작게
size_large=크게
name=이름
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=새 재생 목록 만들기
search_music=음악 검색
search_videos=비디오 검색
drag_drop_files=미디어 파일 끌어다 놓기
no_search_results=검색 결과가 없습니다.
comments_disabled=이 비디오는 댓글이 비활성화되어 있습니다.

[BalloonPopups]
vk_login_title=더 많은 검색 결과를\n얻으려면 VK.com에 로그인
vk_login_stop=다시 표시 안함

[Music]
title=음악
my_tracks=내 트랙

[Videos]
title=비디오
my_videos=내 비디오
my_downloads=내 다운로드

[Radio]
title=라디오
countries=국가

[SHOUTcast]
Alternative=분류 선택
Blues=블루스
Classical=클래식
Country=국가
Decades=흘러간 음악
EasyListening=듣기 편한
Electronic=전자
Folk=포크
Inspirational=영성
International=국제
Jazz=째즈
Latin=라틴
Metal=메탈
Misc=기타
NewAge=뉴에이지
Pop=팝
PublicRadio=공중 라디오
RnBandUrban=어반 R&B
Rap=랩
Reggae=레게
Rock=록
SeasonalandHoliday=계절 & 휴식
Soundtracks=영화 음악
Talk=토크 음악
Themes=테마 음악

[BBC]
singles=TOP 40
dancesingles=댄스 TOP
indiesingles=인디 TOP
rnbsingles=RnB TOP
rocksingles=록 TOP
asian=아시아 TOP

[Billboard]
singles=TOP 100

[Last.fm]
lovedtracks=인기 트랙
hypedtracks=인기 상승 트랙
toptracks=TOP 트랙

[Twitch]
following=게임
;top playlists
topgames=게임
topchannels=채널
topvideos=동영상
;game filter
live_channels=라이브 채널
videos=동영상
;channel filter
live_stream=라이브 스트림
highlights=하이라이트
past_broadcasts=지난 방송
;video date filter
upload_this_week=주
upload_this_month=월
upload_all_time=모든 시간
;channel languages filter
all_languages=모든 언어
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=내 채널
Subscriptions=구독정보
WatchHistory=최근 본 동영상
WatchLater=나중에 볼 동영상
LikedVideos=관심 동영상
most_popular=유튜브 인기 동영상
Film=영화 및 애니메이션
Autos=자동차
Music=음악
Animals=동물
Sports=스포츠
Travel=여행
Gaming=게임
People=사람
Comedy=코메디
Entertainment=오락
News=뉴스/정치
Howto=취미 및 스타일
Education=교육
Technology=과학 및 기술
Nonprofit=커뮤니티
;------Browse Channels
browse_channels=채널 탐색
FilmAndEntertainment=영화/엔터테인먼트
BeautyAndFashion=뷰티/패션
Automotive=자동차
TopYouTubeCollections=인기 유튜브 채널 모음
Animation=애니메이션
Tech=기술
ScienceAndEducation=과학/교육
CookingAndHealth=요리/건강
;-----YouTube channel filters
videos=동영상
trending=인기 급상승 동영상
live=라이브
playlists=재생목록
channels=채널


[VK]
my_tracks=내 트랙
popular_tracks=인기 트랙
recommended_tracks=추천 트랙
my_videos=내 비디오

[DownloadDialog]
title=내려받기
save_to=저장:
low_quality=낮은 품질
high_quality=높은 품질
audio_only=오디오 전용\n(동영상에서)

[OpenUrlDialog]
title_open=URL/라이브/라디오 열기
title_add=URL/라이브/라디오 추가
title=제목
image=이미지
browse=찾아보기
select_type=URL 유형 선택
music_type=음악/라디오
video_type=비디오/라이브

[VideoSettingsDialog]
title=비디오 설정
twitch_title=트위치 설정
youtube_title=유튜브 설정
;---aspect ratio
aspect_ratio=화면 비율
ar_default=기본
ar_custom=사용자 지정
ar_stretch=창에 맞게 늘이기
;---geometry
geometry=지오메트리
zoom_x=너비
zoom_y=높이
connect_zoom_xy=비율 저장
pos_x=좌/우
pos_y=위/아래
;---color correction
color_correction=색상 조정
brightness=밝기
contrast=대비
hue=색조
saturation=채도
apply_to_all=모든 비디오에 적용
;---other
show_info=비디오 정보 패널 표시
show_chat=채팅 표시
show_comments=댓글 표시
normal_mode=일반 모드
full_screen_mode=전체 화면 모드

[CodecSettingsDialog]
title=코덱 설정
use_builtin_codecs=내장 코덱 사용
use_system_codecs=시스템 코덱 사용
to_read_file=파일 읽기
to_decode_audio=오디오 디코딩
to_decode_video=비디오 디코딩
use_dxva_decoding=하드웨어 가속 사용 가능시 사용
playback_video_in_music=음악 재생 목록에서 비디오 파일 재생
show_hd_video_in_music=컴퓨터에서 파일이 재생될 경우 비디오 표시
show_web_video_in_music=인터넷에서 파일이 재생될 경우 비디오 표시
changes_effect_note=변경 사항은 다시 재생할 때 효과가 적용됩니다.

[AboutDialog]
title=CherryPlayer 정보
all_rights=모든 권리 소유

[Menu]
;---------Open
open_file=파일 열기
add_file=파일 추가
open_directory=디렉터리 열기
add_directory=디렉터리 추가
open_url=URL/라이브/라디오 열기
add_url=URL/라이브/라디오 추가
open_location=포함된 폴더 열기
open_in_browser=브라우저에서 열기
;---------Playlist
playlist_add_file=파일 추가
playlist_add_folder=폴더 추가
playlist_rename=이름 변경
playlist_remove=제거
playlist_clear=지우기
;---------Playback rate
rate_title=재생률
rate_increase=증가률
rate_decrease=감소률
rate_reset=재생율 재설정
;---------Streams
streams_audio=오디오 트랙
streams_add_audio=오디오 트랙 추가
streams_video=비디오 트랙
streams_subtitle=자막
streams_add_subtitle=자막 추가
;--------Language Submenu
language_title=언어 (Language)
;--------Help Submenu
help_title=도우미 메뉴
help_home_page=홈페이지
help_check_updates=업데이트 확인
help_video_tutorial=비디오 튜토리얼
help_report_bug=버그 보고
help_ask_question=질문 문의
help_donate=후원하기
help_about=CherryPlayer에 대해
;---------Volume Submenu
volume_title=볼륨
volume_up=올리기
volume_down=낮추기
volume_mute=음소거
;---------On Top
ontop_title=위에 놓기
ontop_never=안함
ontop_always=항상
ontop_while_playing=재생시 위에 놓기
ontop_while_playing_video=비디오 재생시 항상 위에 놓기
;---------TextInput
cut=잘라내기
copy=복사
copy_all=모두 복사
paste=붙여넣기
paste_and_search=붙여넣기 및 검색
paste_and_add=붙여넣기 및 추가
delete=삭제
select_all=모두 선택
;---------Settings
audio_settings=오디오 설정
;---------Video settings
video_title=비디오
video_settings=비디오 설정
video_maximize=최대화
video_minimize=최소화
video_ar=화면 비율
video_ar_default=기본 비율
video_ar_custom=사용자 비율
video_ar_stretch=창에 맞게 늘이기
video_ar_reset=비율 재설정
video_size_increase=크기 증가
video_size_decrease=크기 감소
video_width_increase=너비 증가
video_width_decrease=너비 감소
video_height_increase=높이 증가
video_height_decrease=높이 감소
video_size_reset=크기 재설정
video_move_left=좌로 이동
video_move_right=우로 이동
video_move_up=위로 이동
video_move_down=아래로 이동
video_move_center=가운데
video_bchs=색상 보정
video_b_increase=밝기 증가
video_b_decrease=밝기 감소
video_c_increase=대비 증가
video_c_decrease=대비 감소
video_h_increase=색조 증가
video_h_decrease=색조 감소
video_s_increase=채도 증가
video_s_decrease=채도 감소
video_bchs_reset=색상 조정 재설정
;---------Other
play_pause=재생/일시 정지
play=재생
stop=중지
previous=이전
next=다음
repeat=반복
shuffle=셔플
copy_path=파일에 경로 복사
copy_url=URL 복사
copy_cherry_url=Cherry URL 복사
download=내려받기
buy_on_amazon=Amazon에서 구입
find_more=추가 검색...
enter_fullscreen=전체 화면 보기
exit_fullscreen=전체 화면 나가기

[ButtonText]
ok=확인
open=열기
login=로그인
logout=로그아웃
browse=찾아보기
download=다운로드
reset=재설정
cancel=취소
close=닫기
subscribe=구독
unsubscribe=해지
top_comments=인기 댓글순
newest_first=최근 날짜순
reply=답글
view_all_replies=모든 답글 보기
hide_replies=답글 숨김
show_more=더 보기
add_comment=공개 댓글 추가
send=전송

[ButtonTooltip]
;--------Title
main_menu=메인 메뉴
app_minimize=최소화
app_maximize=최대화
app_restore=복원
app_close=닫기
;--------TopBar
hide_playlists=재생 목록 숨김
show_playlists=재생 목록 표시
show_played=재생된 오디오/비디오 표시
search_music=음악 검색
search_videos=비디오 검색
search_button=검색
playlist_view1=목록
playlist_view2=큰 목록
playlist_view3=격자
settings=설정
;--------LeftPanel
add_playlist=재생 목록 추가
collapse=접기
expand=펼침
music_playlists=음악 재생 목록
videos_playlists=비디오 재생 목록
radio_playlists=라디오
bbc_playlists=BBC TOP
bbd_playlists=빌보드 TOP 100
lastfm_playlists=Last.fm TOP
youtube_playlists=YouTube TOP
vk_playlists=VK 재생 목록
;--------Video
video_quality=비디오 품질
video_minimize=비디오 최소화
video_maximize=비디오 최대화
enter_fullscreen=전체 화면 보기
exit_fullscreen=전체 화면 나가기
;--------PlayBar
previous=이전
play=재생
pause=일시 중지
stop=중지
next=다음
sound_on=소리 켜짐
sound_off=소리 꺼짐
repeat_on=반복 켜짐
repeat_off=반복 꺼짐
shuffle_on=셔플 켜짐
shuffle_off=셔플 꺼짐
;---------Other
open_file=파일 열기
open_location=포함된 폴더 열기
open_in_browser=브라우저에서 열기
add_to_playlist=재생 목록에 추가
browse_dlfolder=다운로드 폴더 찾아보기
login=VK.com 로그인
logout=VK.com 로그아웃
buy_on_amazon=Amazon에서 구입
download=내려받기
downloaded=내려받음
show_chat=채팅 표시
hide_chat=채팅 숨김
show_comments=댓글 표시
hide_comments=댓글 숨김
cancel=취소
remove=제거